.bh-sua-cta-button-wrapper-container {
	width: 50%;
	float: left;
	padding-bottom: 23px;
}
.bh-sua-cta-button-wrapper-indiv {
	width: 50%;
	float: left;
}
.bh-sua-cta-button {
	width: 100%;
}
.bh-sua-cta-desc {
	margin-bottom: 15px;
}
#bh-sua .bh-sua-cta-input-action {
	background-color: #ff6600;
	color: white;
}
.bh-sua-cta-input-action-email {
	width: 70%;
	float: left;
}
#bh-sua-cta-input-action-email {
	margin-bottom: 23px;
}
.bh-sua-cta-input-action {
	width: 29%;
	float: right;
}
#bh-sua-cta-input-action {
	margin-bottom: 23px;
}
#bh-sua-cta-error {
	margin-bottom: 23px;
}
.bh-sua-cta-error {
	border: 1px solid red;
	color: red;
	padding: 10px;
	text-align: center;
	float: left;
	width: 100%;
	margin-top: 15px;
}
.bh-sua-cta-thank-you {
	text-align: center;
	margin-bottom: 23px;
}
#bh-register .bh-register-form {
	width: 100%;
	margin-bottom: 15px;
}
#bh-register-action {
	background-color: #113752;
	float: right;
	color: white;
}
#bh-register-error {
	width: 100%;
	border: 1px solid red;
	padding: 15px;
	display: none;
	color: red;
	margin-bottom: 10px;
}
/* WATCH LIST */
.bh-watchlist-create-info {
	background-image: url("../assets/method-01-bg-left.png");
  background-size: cover;
  padding: 20px;
  min-height: 175px;
}
.bh-watchlist-create-cta {
	background-image: url("../assets/method-01-bg-right.png");
  background-size: cover;
  padding: 20px;
  min-height: 175px;
}
.bh-watchlist-container {
	display:flex;
}
.et_pb_extra_column_sidebar .bh-watchlist-create-info .bh-watchlist-sub-header {
	margin: 0px;
}
.et_pb_extra_column_sidebar .bh-watchlist-create-info {
	width: 100%;
}
.et_pb_extra_column_sidebar .bh-watchlist-create-cta {
	width: 100%;
}
.et_pb_extra_column_sidebar .bh-watchlist-container {
	flex-wrap: wrap;
}
.bh-watchlist-wrapper {
	padding: 10px;
	overflow-y: auto;
	overflow-x: hidden;
	max-height: 300px;
	position: relative;
}
.bh-watchlist-header {
	text-align: center;
	color: #fff;
	font-size: 24px;
}
.bh-watchlist-sub-header {
	text-align: center;
	color: #fff;
	font-size: 18px;
	line-height: 24px;
}
.bh-watchlist-action {
	color: #fff;
	text-align: center;
	margin-top: 35px;
}
.bh-watchlist-login {
	color: #000 !important;
}
.bh-watchlist-action button {
	background-color: #CCCCCC;
	color: #000 !important;
	display: block;
	margin: 0 auto;
	margin-bottom: 12.5px;
}
.bh-watchlist-action button:hover {
	background: #45a049;
}
.bh-watchlist-sidebar .bh-watchlist-action button {
	width: 100%;
}
.bh-watchlist-action span {
	text-decoration: underline;
	cursor: pointer;
}
.bh-watchlist-symbol-company-label {
	font-size: 12px;
	background: #205d34;
	padding: 0 8px;
	color: #fff;
	display: inline-block;
	font-weight: 600;
}
.bh-watchlist-sidebar .bh-watchlist-symbol-name-label {
	font-size: 15px;
}
.bh-watchlist-symbol-name-label {
	font-weight: 700;
	font-size: 20px;
	line-height: 1.3em;
	float: left;
	margin-right: 20px;
}
.bh-watchlist-symbol {
	padding: 10px;
	background: #fff;
	border: 1px solid #205d34;
	cursor: pointer;
	display: flex;
	flex-wrap: wrap;
	overflow-x: hidden;
	margin-bottom: 7px;
}
.bh-watchlist-symbol-action-link {
	cursor: pointer;
}
.bh-watchlist-symbol-name {
	width: 55%;
}
.bh-watchlist-symbol-data-value > .last-price {
	font-size: 22px;
}
.bh-watchlist-symbol-info-stats-negative {
	color: red;
}
.bh-watchlist-symbol-info-stats-negative::after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 13px solid green;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	border-top: 13px solid red;
	border-bottom: none;
}
.bh-watchlist-symbol-data-value .percent-change:after,
.bh-watchlist-symbol-data-value .change:after {
	display: none;
}
.bh-watchlist-symbol-info-stats-positive {
	color: green;
}
.bh-watchlist-symbol-info-stats-positive::after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 13px solid green;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}
.bh-watchlist-modal-symbol .close-modal {
	width: 45px;
	height: 45px;
	top: 15px;
	right: 15px;
}
.bh-modal-watchlist-row {
	display: flex;
}
.bh-modal-watchlist-col-search {
	flex: 75%;
}
.bh-modal-watchlist-col-search input {
	width: 99%;
	background: none;
	border-bottom: 1px solid #c0c1c6;
	padding-left: 0px;
	font-size: 24px;
}
.bh-modal-watchlist-col-action {
	flex: 25%;
}
.bh-modal-watchlist-col-action button {
	font-size: 24px;
	margin-left: 5%;
	width: 95%;
	background-color: #197337;
	color: white;
	border-radius: 0px;
}
#bh-search-header-label {
	margin-top: 50px;
	font-size: 14px;
}
.bh-modal-watchlist-subheader-label {
	font-size: 18px;
	color: #197337;
	margin-top: 10px;
	margin-bottom: 10px;
}
.bh-modal-watchlist-content {
	overflow-y: auto;
	overflow-x: hidden;
	height: 80vh;
	margin-top: 5px;
}
.bh-modal-watchlist {
	display: flex;
	padding: 5px;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	cursor: pointer;
}
.bh-modal-watchlist-wrapper {
	cursor: pointer;
}
.bh-modal-watchlist-name {
	flex: 65%;
}
.bh-modal-watchlist-info {
	flex: 35%;
	text-align: right;
	padding-right: 10px;
}
.bh-modal-watchlist-info-price {
	font-weight: 700;
	font-size: 17px;
}
.bh-modal-watchlist-symbols > .ui-autocomplete {
	position: inherit!important;
	top: inherit!important;
	left: inherit!important;
	display: block!important;
	width: 100%!important;
	border: 0px!important;
}
.bh-modal-watchlist-info-stats-negative {
	color: red;
}
.bh-modal-watchlist-info-stats-positive {
	color: green;
}
@media (min-width: 320px) {
	/* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
	.bh-view-watchlist {
		float: right;
	}
	.bh-watchlist-add {
		width: 100%;
	}
	.bh-watchlist-create-info {
		width:100%;
	}
	.bh-watchlist-create-cta {
		width:100%;
	}
	.bh-watchlist-container {
		flex-wrap: wrap;
	}
	.bh-watchlist-create-info .bh-watchlist-sub-header {
		margin-left: 0px;
		margin-right: 0px;
	}
	.bh-modal-watchlist {
		flex-flow: wrap;
	}
	.bh-modal-watchlist-symbols .bh-modal-watchlist {
		margin: 8px 0;
		padding: 8px;
	}
	.bh-modal-watchlist-info-stats {
		font-size: 12px;
	}
	.bh-modal-watchlist-symbols .bh-modal-watchlist-info-price {
		font-weight: 500;
		font-size: 14px;
		line-height: 1.3em;
	}
	.bh-modal-watchlist-name-label {
		font-weight: 500;
		font-size: 14px;
		line-height: 1.3em;
	}
	input.bh-watchlist-search-symbol {
		font-size: 27px;
	}
	.bh-modal-watchlist-col-action button {
		font-size: 15px;
	}
	.bh-watchlist-modal-symbol {
		height: 100%;
		padding: 16px;
		border-radius: 0;
		max-width: 100%;
		overflow: hidden;
	}
	.bh-rating-symbol .symbols {
		width: 450px!important;
	}
	.bh-rating-symbol-score-body-left {
		width: 100%;
	}
	.bh-rating-symbol-score-body-right {
		width: 100%;
	}
	.bh-rating-symbol-score-body-right-container-section {
		width: 100%;
	}
	.bh-rating-symbol-score-header-left {
		width: 100%;
	}
	.bh-rating-symbol-score-header-right {
		width: 100%;
	}
	.bh-watchlist-add-wrapper {
		text-align: center;
		margin: 8px;
	}
	.bh-watchlist-symbol-data-vertical.ui-sortable {
		margin: 0 8px;
	}
	.bh-watchlist-action button {
		width: 100%;
	}
	.modal.bh-watchlist-modal-symbol a.close-modal {
		width: 32px;
		height: 32px;
		top: 16px;
		right: 8px;
	}
	.bh-modal-watchlist-row {
		flex-flow: column;
	}
	.bh-modal-watchlist-col-search {
		flex: 100%;
		max-width: 90%;
	}
	.bh-modal-watchlist-col-action {
		flex: 100%;
	}
	.bh-modal-watchlist-col-action button {
		margin: 16px 0 0 0;
		width: 100%;
		padding: 8px;
	}
	.bh-watchlist-add-prompt {
		background: #205d34 !important;
		color: #fff !important;
		width: 100%;
		bottom: 0;
		font-size: 12px!important;
		line-height: 12px!important;
		border-radius: 0!important;
		margin: 8px 0 0 0;
		order: 3;
	}
	#bh-register {
		width: 100%;
		margin: 0 auto;
	}
}
@media (min-width: 480px) {
	/* smartphones, Android phones, landscape iPhone */
	.bh-view-watchlist {
		float: right;
	}
	.bh-watchlist-add {
		width: 100%;
	}
	.bh-watchlist-create-info {
		width:100%;
	}
	.bh-watchlist-create-cta {
		width:100%;
	}
	.bh-watchlist-container {
		flex-wrap: wrap;
	}
	.bh-watchlist-create-info .bh-watchlist-sub-header {
		margin-left: 0px;
		margin-right: 0px;
	}
	.bh-modal-watchlist-symbols .bh-modal-watchlist {
		margin: 5px 0 5px 0;
		padding: 10px 15px 35px 15px;
	}
	.bh-modal-watchlist-info-stats {
		font-size: 12px;
	}
	.bh-modal-watchlist-symbols .bh-modal-watchlist-info-price {
		font-weight: 500;
		font-size: 22px;
	}
	.bh-modal-watchlist-name-label {
		font-weight: 700;
		font-size: 18px;
	}
	input.bh-watchlist-search-symbol {
		font-size: 27px;
	}
	.bh-modal-watchlist-col-action button {
		font-size: 15px;
	}
	.bh-watchlist-modal-symbol {
		max-width: 100%;
		height: 75%;
		width: auto;
		border-radius: 0px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.bh-rating-symbol .symbols {
		width: 450px!important;
	}
	.bh-rating-symbol-score-body-left {
		width: 100%;
	}
	.bh-rating-symbol-score-body-right {
		width: 100%;
	}
	.bh-rating-symbol-score-body-right-container-section {
		width: 100%;
	}
	.bh-rating-symbol-score-header-left {
		width: 100%;
	}
	.bh-rating-symbol-score-header-right {
		width: 100%;
	}
	.bh-watchlist-add-wrapper {
		margin: 0 0 5px 0;
		text-align: right;
	}
	.bh-watchlist-symbol-data-vertical {
		margin: 0;
	}
	.bh-watchlist-action button {
		width: 50%
	}
	.bh-watchlist-add-prompt {
		background: #205d34 !important;
		color: #fff !important;
		bottom: 0;
		font-size: 12px!important;
		line-height: 12px!important;
	}
}
@media (min-width: 600px) {
	/* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */
	.bh-view-watchlist {
		float: right;
	}
	.bh-watchlist-add {
		width: 100%;
	}
	.bh-watchlist-create-info {
		width:55%;
	}
	.bh-watchlist-create-cta {
		width:45%;
	}
	.bh-watchlist-create-info .bh-watchlist-sub-header {
		margin-left: 10px;
		margin-right: 10px;
	}
	.bh-modal-watchlist-symbols .bh-modal-watchlist {
		margin: 10px 0 10px 0;
		padding: 15px 20px;
	}
	.bh-modal-watchlist-info-stats {
		font-size: 14px;
	}
	.bh-modal-watchlist-symbols .bh-modal-watchlist-info-price {
		font-weight: 500;
		font-size: 25px;
	}
	.bh-modal-watchlist-name-label {
		font-weight: 700;
		font-size: 23px;
	}
	input.bh-watchlist-search-symbol {
		font-size: 32px;
	}
	.bh-modal-watchlist-col-action button {
		font-size: 19px;
	}
	.bh-rating-symbol .symbols {
		width: 700px!important;
	}
	.bh-rating-symbol-score-body-left {
		width: 30%;
	}
	.bh-rating-symbol-score-body-right {
		width: 70%;
	}
	.bh-rating-symbol-score-body-right-container-section {
		width: 30%;
	}
	.bh-rating-symbol-score-header-left {
		width: 30%;
	}
	.bh-rating-symbol-score-header-right {
		width: 70%;
	}
}
@media (min-width: 801px) {
	/* tablet, landscape iPad, lo-res laptops ands desktops */
	.bh-view-watchlist {
		float: left;
	}
	.bh-watchlist-add {
		width: inherit;
	}
	.bh-watchlist-create-info {
		width:55%;
	}
	.bh-watchlist-create-cta {
		width:45%;
	}
	.bh-watchlist-create-info .bh-watchlist-sub-header {
		margin-left: 10px;
		margin-right: 10px;
	}
	.bh-modal-watchlist-symbols .bh-modal-watchlist {
		margin: 10px 0 10px 0;
		padding: 15px 20px;
	}
	.bh-modal-watchlist-info-stats {
		font-size: 14px;
	}
	.bh-modal-watchlist-symbols .bh-modal-watchlist-info-price {
		font-weight: 500;
		font-size: 25px;
	}
	.bh-modal-watchlist-name-label {
		font-weight: 700;
		font-size: 23px;
	}
	input.bh-watchlist-search-symbol {
		font-size: 32px;
	}
	.bh-modal-watchlist-col-action button {
		font-size: 19px;
	}
	.bh-rating-symbol .symbols {
		width: 700px!important;
	}
	.bh-rating-symbol-score-body-left {
		width: 30%;
	}
	.bh-rating-symbol-score-body-right {
		width: 70%;
	}
	.bh-rating-symbol-score-body-right-container-section {
		width: 30%;
	}
	.bh-rating-symbol-score-header-left {
		width: 30%;
	}
	.bh-rating-symbol-score-header-right {
		width: 70%;
	}
}
@media (min-width: 1025px) {
	/* big landscape tablets, laptops, and desktops */
	.bh-view-watchlist {
		float: left;
	}
	.bh-watchlist-add {
		width: inherit;
	}
	.bh-watchlist-create-info {
		width:55%;
	}
	.bh-watchlist-create-cta {
		width:45%;
	}
	.bh-watchlist-create-info .bh-watchlist-sub-header {
		margin-left: 10px;
		margin-right: 10px;
	}
	.bh-modal-watchlist-symbols .bh-modal-watchlist {
		margin: 10px 0 10px 0;
		padding: 15px 20px;
	}
	.bh-modal-watchlist-info-stats {
		font-size: 14px;
	}
	.bh-modal-watchlist-symbols .bh-modal-watchlist-info-price {
		font-weight: 500;
		font-size: 25px;
	}
	.bh-modal-watchlist-name-label {
		font-weight: 700;
		font-size: 23px;
	}
	input.bh-watchlist-search-symbol {
		font-size: 32px;
	}
	.bh-modal-watchlist-col-action button {
		font-size: 19px;
	}
	.bh-rating-symbol .symbols {
		width: 700px!important;
	}
	.bh-rating-symbol-score-body-left {
		width: 30%;
	}
	.bh-rating-symbol-score-body-right {
		width: 70%;
	}
	.bh-rating-symbol-score-body-right-container-section {
		width: 30%;
	}
	.bh-rating-symbol-score-header-left {
		width: 30%;
	}
	.bh-rating-symbol-score-header-right {
		width: 70%;
	}
}
@media (min-width: 1281px) {
	/* hi-res laptops and desktops */
	.bh-view-watchlist {
		float: left;
	}
	.bh-watchlist-add {
		width: inherit;
	}
	.bh-watchlist-create-info {
		width:55%;
	}
	.bh-watchlist-create-cta {
		width:45%;
	}
	.bh-watchlist-create-info .bh-watchlist-sub-header {
		margin-left: 10px;
		margin-right: 10px;
	}
	.bh-modal-watchlist-symbols .bh-modal-watchlist {
		margin: 10px 0 10px 0;
		padding: 15px 20px;
	}
	.bh-modal-watchlist-info-stats {
		font-size: 14px;
	}
	.bh-modal-watchlist-symbols .bh-modal-watchlist-info-price {
		font-weight: 500;
		font-size: 25px;
	}
	.bh-modal-watchlist-name-label {
		font-weight: 700;
		font-size: 23px;
	}
	input.bh-watchlist-search-symbol {
		font-size: 32px;
	}
	.bh-modal-watchlist-col-action button {
		font-size: 19px;
	}
	.bh-rating-symbol .symbols {
		width: 700px!important;
	}
	.bh-rating-symbol-score-body-left {
		width: 30%;
	}
	.bh-rating-symbol-score-body-right {
		width: 70%;
	}
	.bh-rating-symbol-score-body-right-container-section {
		width: 30%;
	}
	.bh-rating-symbol-score-header-left {
		width: 30%;
	}
	.bh-rating-symbol-score-header-right {
		width: 70%;
	}
}
.bh-lds-dual-ring {
	display: block;
	margin: auto;
	width: 40px;
	height: 40px;
}
.bh-lds-dual-ring:after {
	content: " ";
	display: block;
	width: 32px;
	height: 32px;
	margin: 4px;
	border-radius: 50%;
	border: 6px solid #197337;
	border-color: #197337 transparent #197337 transparent;
	animation: bh-lds-dual-ring 1.2s linear infinite;
}
@keyframes bh-lds-dual-ring {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
.bh-watchlist-modal-symbol > .bh-modal-header {
	border-bottom: 0px;
}
.bh-watchlist-modal-symbol.modal {
	background: rgba(255, 255, 255, 0.9);
	font-family: "Open Sans", sans-serif;
}
.bh-modal-watchlist-col-search {
	flex: 85%;
}
.bh-modal-watchlist-col-action {
	flex: 20%;
}
input#site-search-symbol {
	border-bottom: 2px solid #197337;
	border-radius: 0;
	width: 100%;
	padding: 0 0 5px 0;
	font-size: 42px;
	font-weight: 700;
	color: rgba(0, 0, 0, .5);
}
input#site-search-symbol::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: rgba(0, 0, 0, 0.2);
	text-transform: none;
}
input#site-search-symbol::-moz-placeholder {
	/* Firefox 19+ */
	color: rgba(0, 0, 0, 0.2);
	text-transform: none;
}
input#site-search-symbol:-ms-input-placeholder {
	/* IE 10+ */
	color: rgba(0, 0, 0, 0.1);
	text-transform: none;
}
input#site-search-symbol:-moz-placeholder {
	/* Firefox 18- */
	color: rgba(0, 0, 0, 0.1);
	text-transform: none;
}
input.bh-watchlist-search-symbol {
	border-bottom: 2px solid #197337;
	border-radius: 0;
	width: 100%;
	padding: 0 0 5px 0;
	font-weight: 700;
	color: rgba(0, 0, 0, .5);
}
input.bh-watchlist-search-symbol::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: rgba(0, 0, 0, 0.2);
	text-transform: none;
}
input.bh-watchlist-search-symbol::-moz-placeholder {
	/* Firefox 19+ */
	color: rgba(0, 0, 0, 0.2);
	text-transform: none;
}
input.bh-watchlist-search-symbol:-ms-input-placeholder {
	/* IE 10+ */
	color: rgba(0, 0, 0, 0.1);
	text-transform: none;
}
input.bh-watchlist-search-symbol:-moz-placeholder {
	/* Firefox 18- */
	color: rgba(0, 0, 0, 0.1);
	text-transform: none;
}
.bh-modal-watchlist-col-action button {
	font-weight: 500;
	height: 100%;
	background: transparent;
	border: 2px solid #197337;
	color: #197337;
}
.bh-modal-watchlist-col-action button:hover {
	background-color: #197337;
	color: #fff;
}
/* .bh-modal-watchlist-content {
    margin-top: 30px;
} */

.bh-modal-watchlist-subheader-label {
	font-size: 20px;
	text-transform: uppercase;
	border-bottom: 2px solid #197337;
	margin: 10px 20px 0 0;
	font-weight: 600;
}
.bh-modal-watchlist-symbols > .ui-autocomplete {
	padding: 0;
}
.bh-modal-watchlist-symbols .bh-modal-watchlist {
	background: rgba(255, 255, 255, 1);
	position: relative;
	border: 1px solid rgba(0, 0, 0, 0.05);
}
.bh-modal-watchlist-symbols .bh-modal-watchlist-name-label {
	font-weight: 500;
}
.bh-modal-watchlist-symbols .bh-modal-watchlist-company-label {
	color: rgba(0, 0, 0, 0.6);
}
.bh-modal-watchlist-symbols,
#bh-modal-watchlist-stories,
#bh-modal-watchlist-stories-partners {
	margin: 20px 0 40px 0;
}
.bh-modal-watchlist-symbols .bh-modal-watchlist-info-stats-positive:after,
.bh-modal-watchlist-symbols .bh-modal-watchlist-info-stats-negative:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 13px solid green;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}
.bh-modal-watchlist-symbols .bh-modal-watchlist-info {
	position: relative;
}
.bh-modal-watchlist-symbols .bh-modal-watchlist-info-price,
.bh-modal-watchlist-symbols .bh-modal-watchlist-info-stats {
	padding-right: 10px;
}
.bh-modal-watchlist-symbols .bh-modal-watchlist-info-stats-negative:after {
	border-top: 13px solid red;
	border-bottom: none;
}
.bh-modal-watchlist-symbols .bh-modal-watchlist-wrapper {
	margin: 10px 20px 10px 0;
	border-radius: 10px;
	padding: 15px 20px;
	background: rgba(255, 255, 255, 1);
}
/* not sure what this element is */

.ui-helper-hidden-accessible {
	display: none;
}
.bh-watchlist-symbol-first {
	text-align: center;
	padding: 25px;
	cursor: pointer;
	background: #2d3041;
	color: #fff;
	font-size: 20px;
	line-height: 28px;
}
.bh-watchlist-symbol-first span {
	text-decoration: underline;
}
.bh-watchlist-symbol-info-graph-wrapper .symbols.long {} .bh-watchlist-symbol-info-graph-container {
	width: 100%;
}
.bh-watchlist-symbol-arrow-container {
	position: relative;
}
.bh-watchlist-symbol-action-overlay-container {
	position: absolute;
	right: 1px;
	margin-top: -10px;
}
.bh-watchlist-symbol-action-overlay {
	background-color: #c9d1c9;
	padding: 3px;
	font-size: 13px;
	line-height: 18px;
	width: 100%;
	display: none;
}
.bh-watchlist-symbol-info-graph {
	display: none;
}
.bh-watchlist-symbol-remove {
	cursor: pointer;
	color: white;
	border: 1px solid #AEAEAE;
	border-radius: 30px;
	background: #605F61;
	font-size: 17px;
	font-weight: bold;
	display: inline-block;
	line-height: 0px;
	padding: 9px 3px;
	float: right;
}
.bh-watchlist-symbol-remove:before {
	content: "×";
}
input.bh-watchlist-search-symbol:focus {
	background-color: transparent;
}
.bh-rating-symbol .symbols {
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 25px;
}
.bh-watchlist-sidebar .chart-container {
	float: none !important;
}
.bh-rating-symbol .symbols .chart-container {
	margin-right: 20px;
}
.bh-rating-symbol .symbols .data {
	width: 420px!important;
}
.bh-rating-symbol .symbols .data .left {
	width: 95px!important;
}
.bh-rating-symbol .symbols li {
	height: 20px!important;
	width: 420px!important;
}
.bh-rating-symbol-score-header {
	display: flex;
	flex-wrap: wrap;
	padding-top: 25px;
	padding-bottom: 25px;
}
.bh-rating-symbol-score-body {
	display: flex;
	flex-wrap: wrap;
}
.bh-rating-symbol-score-header-left {
	text-align: center;
	color: green;
	font-size: 33px;
	font-weight: bold;
}
.bh-rating-symbol-score-body-left {
	text-align: center;
}
.bh-rating-symbol-score-body-right {
	text-align: center;
}
.bh-rating-symbol-score-body-right-container {
	display: flex;
	flex-wrap: wrap;
}
.bh-rating-symbol-cat-icon {
	height: 65px;
	width: auto;
}
#content-area .bh-rating-symbol .bh-rating-symbol-title {
	font-size: 35px;
	font-weight: bold;
}
#content-area .bh-rating-symbol-price {
	font-size: 28px;
	padding-bottom: 0px;
	font-weight: bold;
	margin-top: 10px;
}
#content-area .bh-rating-symbol-price-span {
	font-size: 22px;
}
.bh-rating-symbol-cat-title {
	font-weight: bold;
	margin-bottom: 10px;
}
.bh-rating-symbol-cat-score {
	font-size: 38px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}
.bh-rating-symbol-score-container {
	background-color: #D8D8D8;
	padding-bottom: 20px;
}
.bh-rating-symbol-date {
	font-size: 15px;
}
.bh-rating-symbol-cta {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15%;
	padding-right: 15%;
	text-align: let;
	background-color: #1C3165;
	line-height: 18px;
	color: white;
}
.bh-rating-symbol-cta-action {
	color: white!important;
	background-image: linear-gradient(to right, #DC4A40, #E28431)!important;
	border-radius: 20px!important;
	margin-top: 10px;
	margin-bottom: 10px;
}
.bh-rating-symbol-score-header-emphasis {
	font-weight: bold;
}
.bh-rating-symbol-cta-title {
	font-weight: bold;
}
.bh-rating-symbol-cta-action-wrapper {
	text-align: center;
}
.bh-rating-symbol {
	border: 1px solid #D8D8D8;
}
.bh-rating-symbol-header {
	padding: 10px;
}
.bh-rating-symbol-add-to-watchlist {
	text-align: center;
	margin-bottom: 25px;
}
.bh-watchlist-symbol:last-child {
	margin-bottom: 0px;
}
.bh-watchlist-sidebar {
	margin-top: 10px;
}
button.bh-watchlist-add {
	background: #205d34 !important;
	color: #fff !important;
	padding: 6px 10px;
	line-height: 26px;
	border-radius: 0;
}
.bh-rating-symbol-add-to-watchlist-action {
	border: 1px solid #205d34 !important;
	color: #fff!important;
	border-radius: 20px!important;
	background-color: white!important;
}
/* PLUGIN */

/* ********************************************************* */

.ui-sortable {
	margin: 0;
	padding: 0;
}
.ui-sortable > div {
	cursor: move;
	cursor: grab;
	cusrosr: -moz-grab;
	cursor: -webkit-grab;
}
.ui-sortable > div:active {
	cursor: grabbing;
	cusrosr: -moz-grabbing;
	cursor: -webkit-grabbing;
}
/* START */

/* The date period button. today, 5d, 1m ... */

#symbols-cfcd208495d565ef66e7dff9f98764da .period {
	float: left;
	margin: 15px 0px 15px;
}
.period span {
	background-color: #aed589 !important;
}
.period span.active {
	background-color: #456626;
	color: #ffffff;
}
/* The date period button. today, 5d, 1m ... */

/* END */

/* Date above the graph: Apr 28 12:06 PM */

#symbols-cfcd208495d565ef66e7dff9f98764da .date {
	float: left;
	font-weight: normal;
	padding-right: 13px;
}
/* START */

/* Data inside the table and chart */

#symbols-cfcd208495d565ef66e7dff9f98764da .header {
	display: none;
}
#symbols-cfcd208495d565ef66e7dff9f98764da ul li div.left,
#symbols-cfcd208495d565ef66e7dff9f98764da ul li div.right {
	font-size: 12px;
}
.bh-watchlist-sidebar #symbols-cfcd208495d565ef66e7dff9f98764da ul li div.left,
.bh-watchlist-sidebar #symbols-cfcd208495d565ef66e7dff9f98764da ul li div.right {
	font-size: 80%;
}
#symbols-cfcd208495d565ef66e7dff9f98764da.long li {
	width: 500px !important;
	height: 25px !important;
}
.bh-watchlist-sidebar #symbols-cfcd208495d565ef66e7dff9f98764da.long li {
	width: 350px !important;
}
/* Data inside the table and chart */

/* END */

/* ********************************************************* */

.bh-watchlist-symbol-data {
	display: flex;
	width: 100%;
	padding: 5px 0;
	margin: 8px 0 0 0;
}
.bh-watchlist-symbol-data-wrapper-col {
	display: flex;
	width: 100%;
  background: #F6F5F0;
}
.bh-watchlist-symbol-data-col {
	width: 100%;
}
.bh-watchlist-symbol-data-title-center {
	text-align: center;
}
.bh-watchlist-symbol-data-title-right {
	text-align: right;
}
.bh-watchlist-symbol-data-wrapper-col-left {
	padding: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-right: 5px;
}
.bh-watchlist-symbol-data-wrapper-col-middle {
	margin-right: 5px;
	margin-left: 5px;
	padding: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.bh-watchlist-symbol-data-wrapper-col-right {
	padding: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-left: 5px;
}
.bh-watchlist-symbol-data-title {
	font-size: 11px;
	line-height: 18px;
}
.bh-watchlist-symbol-data-value {
	font-size: 14px;
	font-weight: bold;
}
.bh-watchlist-symbol-data-graph {
	width: 100%;
	background-color: #c0c1c6;
	font-size: 14px;
	font-weight: bold;
}
.bh-watchlist-symbol-data-graph-low {
	margin-right: 1px;
	padding: 0 0 0 8px;
}
.bh-watchlist-symbol-data-graph-high {
	margin-left: 1px;
	text-align: right;
	padding: 0 8px 0 0;
}
.bh-watchlist-symbol-data-graph-low-hatch {
	width: 1px;
	background: white;
	margin-right: 50%;
	height: 23px;
	float: right;
}
.bh-watchlist-sidebar .bh-watchlist-symbol-data-graph-low-hatch,
.bh-watchlist-sidebar .bh-watchlist-symbol-data-graph-high-hatch,
.bh-watchlist-sidebar .bh-watchlist-symbol-data-vertical .bh-watchlist-symbol-data-graph-indicator {
	height: 18px;
}
.bh-watchlist-sidebar button.bh-watchlist-add {
	width:100%;
}
.bh-watchlist-sidebar .bh-watchlist-wrapper {
	width:100%;
	margin:0px!important;
}
.bh-watchlist-sidebar .bh-view-watchlist {
	float:right;
}
.bh-watchlist-symbol-data-graph-high-hatch {
	width: 1px;
	background: white;
	margin-left: 50%;
	height: 23px;
	float: left;
}
.bh-watchlist-symbol-data-graph-indicator {
	position: absolute;
	height: 23px;
	width: 5px;
	background-color: rgba(0, 100, 0, 0.7);
	display: inline-block;
	margin-top: 18px;
}
.bh-watchlist-symbol-data-vertical .bh-watchlist-symbol {
	padding: 8px;
}
.bh-watchlist-symbol-data-vertical .bh-watchlist-symbol-data {
	flex-wrap: wrap;
}
.bh-watchlist-symbol-data-vertical .bh-watchlist-symbol-data-wrapper-col {
	border: 0px;
	margin-bottom: 5px;
	padding: 0 8px;
	height: 50px;
	margin-left: 5px;
	margin-right: 5px;
}
.bh-watchlist-symbol-data-vertical .bh-watchlist-symbol-action-overlay-container {
	right: 1px;
}
.bh-register-nav-login {
	color: #205d34!important;
	text-decoration: underline;
	font-weight: bold;
}
.bh-view-watchlist {
	margin-top: 12pt;
	color: #205d34!important;
	text-decoration: underline;
}
.bh-rating-list {
	font-family: arial, sans-serif;
	border-collapse: collapse;
	width: 100%;
	color: #0D0D0D;
	text-align: center;
}
.bh-rating-list td, th {
	border: 1px solid #C3C3C3;
	text-align: left;
	padding: 8px;
}
.bh-rating-list tr:nth-child(even) {
	background-color: #F6F5F0;
}
.bh-rating-list th {
	color: #205d34;
	text-decoration: underline;
	font-weight: bold;
}
.bh-rating-list td {
	text-align: center;
}
.bh-rating-list th {
	text-align: center;
}
.bh-rating-list tr {
	cursor: pointer;
}
.bh-rating-list-blowout {
	background-color: #F9F7EC!important;
	padding:0px;
}
.bh-rating-list-blowout-wrapper {
	display:flex;
}
.bh-rating-list-blowout-wrapper > div {
	text-decoration: none;
	text-align: left;
	padding-left:1%;
}
.bh-rating-list-blowout-wrapper-info {
	display:flex;
	width: 100%;
	padding-left:5pt;
}
.bh-rating-list-blowout-wrapper-info-nested {
	display:flex;
	width: 100%;
	padding-left:5pt;
}
.bh-rating-list-blowout-wrapper-info > div {
	width:50%;
}
.bh-rating-list-blowout-wrapper-info-nested > div {
	width:50%;
}
.bh-watchlist-symbol-data-wrapper-col .bh-rating-score-breakdown-wrapper-graphic {
	width: 100%;
}
.bh-watchlist-symbol-data-wrapper-col .bh-stock-rating-block {
	height:16px;
}
.bh-watchlist-symbol-data-wrapper-col .bh-stock-rating-bubble-wrapper {
	margin-top: 0px;
	margin-bottom: -26px;
}
.bh-rating-list-blowout-wrapper .bh-rating-score-breakdown-desc {
	width:35%;
}
.bh-rating-list-blowout .bh-rating-score-breakdown-item {
  margin-top: 5px;
}
.bh-watchlist-symbol-data-title.bh-watchlist-symbol-data-title-right {
	white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.bh-watchlist-sidebar .bh-stock-rating-bubble-no-carrot	{
	padding-top: 4px;
}

/* Restricted Content HTML BEGIN */
#mam-restricted-content {
	text-align: center;
}

#mam-restricted-content > h3 {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
}

#mam-restricted-content a {
    background: #205d34 !important;
    color: #fff !important;
    padding: 6px 10px;
    line-height: 26px;
    border-radius: 0;
    font-weight: bold;
    width: 100%;
    display: inline-block;
    max-width: 320px;
	margin-bottom: 10px;
}

.mam-restricted-content-fade-out-container {
	-webkit-mask-image: linear-gradient(to bottom, black 0%, transparent 100%);
	mask-image: linear-gradient(to bottom, black 0%, transparent 100%);
}
/* Restricted Content HTML END */

/* Columns BEGIN */
.flex-grid {
	display: flex;
	width:100%;
}

.col {
	flex-basis: 98%;
	margin-right: 1%;
}

.flex-grid .col:last-child {
	margin-right: 0;
}

@media (max-width: 800px) {
	.flex-grid {
	  display: block;
	}

	.col {
		margin-right: 0;
		margin-bottom: 30px;
	}
}
/* Columns END */
